---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - e9924d02-1de8-54ae-b747-f1bae8ae18b6
      tier: AATSR_CMP_MONTH
      value: 0.06256507337093353
    brdf:
      alpha_1:
        band_1: 0.240023410656819
        band_11: 0.12971578421015909
        band_12: 0.04223047421814478
        band_2: 0.240023410656819
        band_3: 0.38203935501282776
        band_4: 0.16082016933633453
        band_5: 0.16082016933633453
        band_6: 0.16082016933633453
        band_7: 0.4327551633013281
        band_8: 0.4327551633013281
        band_8a: 0.4327551633013281
      alpha_2:
        band_1: 0.1965345100380158
        band_11: 0.20637487577332758
        band_12: 0.22177698757945583
        band_2: 0.1965345100380158
        band_3: 0.20142379609882555
        band_4: 0.22037195728668268
        band_5: 0.22037195728668268
        band_6: 0.22037195728668268
        band_7: 0.16479425788505248
        band_8: 0.16479425788505248
        band_8a: 0.16479425788505248
      id:
      - 55d4e299-e621-5f93-b404-6da9ff3c27d1
      - f4db2072-031c-5d93-a25d-0518016b5233
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 11d6a227-f723-5b6c-8e62-f85e958cc0ee
      tier: DEFINITIVE
      value: 0.267
    water_vapour:
      id:
      - 21d4e758-779a-5c3f-8d34-44b36845ff71
      tier: DEFINITIVE
      value: 3.4400001525878907
  id: 6746c8a7-f4e5-4515-9aa8-f403851aefa9
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2014.5042282561276
      BAND-11: 245.24596113269934
      BAND-12: 83.87845534951262
      BAND-2: 2059.1293397018903
      BAND-3: 1928.0759146374357
      BAND-4: 1574.2746297985393
      BAND-5: 1453.2576915488096
      BAND-6: 1326.1019571012953
      BAND-7: 1213.9714134068658
      BAND-8: 1075.1783782361113
      BAND-8A: 980.477988994347
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2024-01-15 02:05:52.793311Z
    atime: 2024-01-28 09:56:23Z
    ctime: 2024-01-15 12:05:52Z
    mtime: 2024-01-15 12:05:47Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2024/2024-01/30S120E-35S125E/S2A_MSIL1C_20240115T015611_N0510_R117_T51JUG_20240115T032022.zip
  system_information:
    hostname: gadi-cpu-clx-2354.gadi.nci.org.au
    runtime_id: 7eab4920-bdc3-11ee-8bec-0000007ffe80
    time_processed: 2024-01-28 09:56:23.623594Z
    uname: 'Linux gadi-cpu-clx-2354.gadi.nci.org.au 4.18.0-477.27.1.el8.nci.x86_64
      #1 SMP Wed Oct 11 12:20:50 AEDT 2023 x86_64'
gqa:
  colors:
    blue: 28.0
    green: 5398.0
    red: 20.0
    teal: 160.0
    yellow: 16.0
  error_message: no errors
  final_qa_count: 5311
  granule: S2A_OPER_MSI_L1C_TL_2APS_20240115T032022_A044730_T51JUG_N05.10
  ref_date: '2014-08-17T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/109/081/LC81090812014229LGN00_B6.TIF
  residual:
    abs:
      x: 0.19
      xy: 0.23
      y: 0.13
    abs_iterative_mean:
      x: 0.16
      xy: 0.18
      y: 0.09
    cep90: 0.32
    iterative_mean:
      x: 0.15
      xy: 0.15
      y: 0.0
    iterative_stddev:
      x: 0.1
      xy: 0.16
      y: 0.12
    mean:
      x: 0.15
      xy: 0.15
      y: -0.01
    stddev:
      x: 0.36
      xy: 0.5
      y: 0.34
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.14278983812264
    cloud: 0.01215324434889068
    cloud_shadow: 0.008885172909180793
    snow: 0.5474434391392199
    water: 0.2887283054800747
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 99.5896563050554
    cloud: 0.4103436949446087
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
